/*
Theme Name: Lenox Child
Template: lenox
*/
@import url("../lenox/style.css");

body p {
	color: #424242;
	font-weight: 400;
}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {
	.col-md-3 {
		width: 100% !important;
		float: left;
	}

	.col-md-4 {
		width: 100% !important;
		float: left;
	}

	.col-md-9 {
		width: 100% !important;
		float: left;
	}

	.col-md-5 {
		width: 100% !important;
		float: left;
	}

	.col-md-7 {
		width: 100% !important;
		float: left;
	}

	.col-md-12 {
		width: 100% !important;
		display: inline-block;
	}
}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {
	.col-md-3 {
		width: 24.99% !important;
		float: left;
	}

	.col-md-4 {
		width: 33% !important;
		float: left;
	}

	.col-md-9 {
		width: 74.99% !important;
		float: left;
	}

	.col-md-5 {
		width: 41.5% !important;
		float: left;
	}

	.col-md-7 {
		width: 58.3% !important;
		float: left;
	}

	.col-md-12 {
		width: 100% !important;
		display: inline-block;
	}
}

.text-center {
	text-align: center !important;
}

.text-left {
	text-align: left !important;
}

.text-right {
	text-align: right !important;
}

.post_text .post_text_inner {
	padding: 20px !important;
}

.post_text .post_text_inner p {
	margin-bottom: 10px !important;
}

.post_text .post_text_inner .entry_title {
	margin-bottom: 15px !important;
	font-size: 29px;
	line-height: 29px;
}

.post_text .post_text_inner .entry_title a {
	font-size: 29px;
	line-height: 29px;
}

.q_icon_with_title .icon_text_holder h5.icon_title {
	min-height: 50px;
}

.pr-template-default.single.single-pr .breadcrumb {
	display: none;
}

.blog_holder.blog_large_image_with_dividers .post_text_holder .blog_column1 {
	width: 105px;
}

.post_image img {
	width: auto !important;
	max-width: 100%;
	margin: 0 auto;
	border-radius: 50%;
	margin-bottom: 10px;
}

.footer_bottom {
  border-bottom: 5px solid #ffae00;
}

.blog_holder.blog_single article {
  text-align: left;
}

.blog_holder.blog_single h2 {
  margin-bottom: 12px;
  margin-top: 15px;
}

nav.main_menu > ul > li:after
{
    position: absolute;
    bottom: 0;
    left: 0;
    background-color: transparent;
    width: 100%;
    height: 5px;
    display: block;
    content:"";
    -webkit-transition:background-color .15s ease-out;
	-moz-transition:background-color .15s ease-out;
	-o-transition:background-color .15s ease-out;
	transition: background-color .15s ease-out;
}
nav.main_menu > ul > li.active:after,
nav.main_menu > ul > li:hover:after
{
    background-color: #ffae00;
}
nav.main_menu > ul > li{
    margin:0 17px;
}
nav.main_menu > ul > li > a
{
padding:0 ;
}

.q_logo img.normal {
    height: 90% !important;
}

.office-location .location .vc_column-inner {
    background-color: #635757;
    background-blend-mode: multiply;
}

.footer_bottom {
    border-bottom: 5px solid #003a5d;
}

.wpcf7 input, .wpcf7 textarea {
    margin-top: 6px !important;
    margin-bottom: 6px !important;
} 

.wpcf7 .column input {
    display: inline-block !important;
}

footer a {
	color: #2380b3;
	transition: color .3s ease-in-out;
}

footer a:hover {
    color: white;
}

footer .fa-linkedin {
    background: #0077b5;
    color: white;
    padding: 3px;
    font-size: 18px;
    margin-right: 5px;
    margin-left: 5px;
}

footer .fa-youtube {
    background: #e62117;
    color: white;
    padding: 3px;
    font-size: 18px;
    margin-right: 5px;
    margin-left: 5px;
}

#back_to_top span {
    border-radius: 50%;
   background: #003a5d;
}

.side_menu_slide_from_right .side_menu {
    width: 25% !important;
}

.home-solutions img {
    transition: opacity .3s ease-in-out;
}

.people-list img {
    transition: opacity .3s ease-in-out;
}

.home-solutions img:hover {
    opacity: 0.8;
    cursor: pointer;
}

.people-list img:hover {
    opacity: 0.8;
    cursor: pointer;
}

.product-suit img {
	transition: opacity .3s ease-in-out;
	cursor: pointer;
}

.product-suit img:hover {
	opacity: .8;
}

.transparent {
	opacity: 0.1;
	transition: opacity .3s ease-in-out;
}

.transparent:hover {
	opacity: 1;
}

.blog_holder.blog_large_image_simple article .post_text .post_text_inner {
	text-align: left;
	padding-top: 0px !important;
}

.blog_holder article .post_content_holder {
	display: inline-block;
	margin-bottom: 40px;
}

/*.post_text .post_text_inner .entry_title {
	font-weight: bold;
}*/

.back-top {
	color: #424242;
	font-weight: bold;
}


body footer p {
	color: white;
}

nav.main_menu > ul > li.active:after, nav.main_menu > ul > li:hover:after {
    background-color: #0000;
}

/*.drop_down .narrow .second .inner ul li a:hover {
	color: #004d9d;
}*/

h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover, .q_icon_with_title .icon_with_title_link, .blog_holder article .post_description a:hover, .blog_holder.masonry article .post_info a:hover, .breadcrumb .current, .breadcrumb a:hover, .portfolio_social_holder a:hover, .latest_post_inner .post_infos a:hover {
    color: #0000;
    font-weight: bold;
}

nav.main_menu ul li:hover a {
    #color: #0000;
}

h4 {
	font-weight: 400 !important;
}

#linkedin-con h2 {
	display: none;
}

#linkedin-con li {
	display: inline-block;
	width: 100%;
	list-style-type: none;
	margin-bottom: 40px;
}

#linkedin-con li > img {
	display: none;
}

#linkedin-con li > span {
	margin-bottom: 20px;
	display: block;
}

#linkedin-con li > span > i {
	display: inline-block;
	width: 100%;
	font-style: normal;
	color: #0000;
	font-weight: 400;
}

#linkedin-con li > span > a {
	display: inline-block;
	font-style: normal;
	color: #0000;
	font-weight: 400;
	text-transform: capitalize;
}

#linkedin-con li > div h3 {
	margin-top: 20px;
}

#linkedin-con li > div h3 a:hover {
	font-weight: 300;
}

#linkedin-con li > div > p a {
	text-decoration: underline;
	color: #0000;
}

.single-pr-inner * {
	text-align: left;
}

.single-pr .download {
	padding: 10px;
}

article.type-pr h2 a:hover {
	font-weight: 300;
	opacity: 0.8;
}

article.type-pr .post_content_holder {
	margin-bottom: 0px;
}

article .publication h2 a:hover {
	font-weight: 300;
	opacity: 0.8;
}

.people-template .content-section p {
	color: #0000;
    font-family: 'Open Sans', sans-serif;
    font-size: 30px;
    line-height: 39px;
    font-style: normal;
    font-weight: 300;
    letter-spacing: 0px;
    text-transform: none;
    margin-bottom: 30px;
}

.people-template .person-title {
	color: #0000;
    font-style: italic;
    font-size: 19px;
}

.wpcf7-submit {
	background: #0000 !important;
}

div.wpcf7-response-output.wpcf7-validation-errors, div.wpcf7-response-output.wpcf7-mail-sent-ng {
    background-color: #0000 !important;
}

.drop_down .second .inner > ul > li > a:hover, .drop_down .wide .second ul li ul li.menu-item-has-children > a:hover, .drop_down .wide .second .inner ul li.sub ul li.menu-item-has-children > a:hover {
    background: #0000 !important;
    #color: white !important;
}

.title.title_size_small h1 {
	font-weight: 300;
}

.single-person .person-title {
	color: #0000;
    font-style: italic;
    font-size: 19px;
}

#tribe-events-content a, .tribe-events-adv-list-widget .tribe-events-widget-link a, .tribe-events-adv-list-widget .tribe-events-widget-link a:hover, .tribe-events-back a, .tribe-events-back a:hover, .tribe-events-event-meta a, .tribe-events-list-widget .tribe-events-widget-link a, .tribe-events-list-widget .tribe-events-widget-link a:hover, ul.tribe-events-sub-nav a, ul.tribe-events-sub-nav a:hover {
	color: #2380b3;
}

.title h1 {
	color: #0000;
}

/* Products suite templates */
.page-template-template-page-products .q_icon_with_title .icon_holder {
	display: none;
}

.page-template-template-page-products .q_icon_with_title .icon_text_holder {
	padding-left: 0px !important;
}

#client-logos .q_elements_item {
	padding: 40px 0;
}

/* VIDEO LIBRARY */


.custom-video-library-list-item {
	height: 100%!important;
	margin: 0 10px 5px 0;
}

.custom-play-video-arrow {
	width: 50px;
	height: 50px;
	margin-left: -25px;
	margin-top: -25px;
	position: absolute;
	left: 50%;
	top: 50%;
	cursor: pointer;
	z-index: 2;
	transition: border .3s ease-in-out, border-radius .2s ease-in-out, background-color .3s ease-in-out, -o-transform .2s ease-in-out, -ms-transform .2s ease-in-out, -moz-transform .2s ease-in-out, -webkit-transform .2s ease-in-out, transform .2s ease-in-out !important;
}

.custom-play-video-arrow:hover {
	transform: scaleX(1.2) scaleY(.7);
}

.custom-play-video-arrow:after {
	content: '';
	position: absolute;
	top: 50%;
	margin-top: -16px;
	width: 16px;
	height: 16px;
	border: 3px solid transparent;
	border-top: 3px solid rgba(255, 255, 255, 0.75);
	right: 20px;
	-o-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	border-right: 3px solid rgba(255, 255, 255, 0.75);
	transition: border .3s ease-in-out, border-radius .2s ease-in-out, background-color .3s ease-in-out, -o-transform .2s ease-in-out, -ms-transform .2s ease-in-out, -moz-transform .2s ease-in-out, -webkit-transform .2s ease-in-out, transform .2s ease-in-out !important;
}

.custom-play-video-arrow:hover:after {
	border-top-color: rgba(255,255,255,1) !important;
	border-right-color: rgba(255,255,255,1) !important;
}

/* Small Devices, Tablets */
@media (max-width : 550px) {

	h4 {
		font-size: 17px;
    	line-height: 30px;
	}

	.custom_font_holder {
		font-size: 35px !important;
		margin-bottom: 10px !important;
	}

	#back_to_top {
		display: none;
	}

	.people-template.col-md-12 {
		padding-top: 30px;
	}

	#about {
		padding: 30px 0 !important;
	}

	#solutions {
		padding: 30px 0 !important;
	}

	#solutions .vc_col-sm-4 {
		margin-bottom: 15px !important;
	}

	#people {
		padding: 30px 0 !important;
	}

	.wpb_single_image {
		margin-top: 40px !important;
		margin-bottom: 20px !important;
	}

	.separator.transparent {
		margin-top: 21px !important;
		margin-bottom: 0px !important;
	}

	.vc_row .wpb_wrapper > p {
		line-height: 30px !important;
	}

	nav.mobile_menu ul li a:hover, nav.mobile_menu ul li.active > a, nav.mobile_menu ul li.current-menu-item > a {
		color: #003a5d !important;
		font-weight: bold;
	}
	
	.title_subtitle_holder h1 {
		margin-bottom: 10px !important;
	}

	.page_not_found h2 {
		line-height: 50px;
	}

	.page_not_found p {
		line-height: 30px !important;
	}

	.events-template {
		padding-top: 0px !important;
	}
	
	.container_inner.default_template_holder {
		width: 100% !important;
		margin: 0px 10px;
	}

	.title_outer {
		margin-top: 10px !important;
	}

	.post_text .post_text_inner .entry_title {
	    margin-bottom: 15px !important;
	    font-size: 21px;
	    line-height: 27px;
	}

	.post_text .post_text_inner .entry_title a {
	    font-size: 22px;
	    line-height: 22px;
	}

	.blog_holder article {
	    margin: 0px;
	}

	.page-template-template-page-products .vc_row.wpb_row.section.vc_row-fluid.grid_section {
		padding: 40px !important;
	}

	.blog_holder article .post_content_holder {
	    margin-bottom: 0;
	}

	.page-template-template-people article {
		margin: 20px 0 !important;
	}

	.page-template-template-people article img {
		margin-top: 10px !important;
		margin-bottom: 20px !important;
	}

	.page-template-template-people article .post_text_inner {
		text-align: center !important;
	}

	.single-post article {
		margin-top: 30px !important;
	}

	.q_icon_with_title .icon_text_holder h5.icon_title {
	    min-height: 30px;
	}

	.page-template-full_width .vc_row.wpb_row.section.vc_row-fluid.grid_section {
		padding-top: 40px !important;
		padding-bottom: 40px !important;
		margin-bottom: 10px !important;
	}

	#about-us-image {
		height: 280px;
    	padding: 0 !important;
	}

	.footer_bottom {
		padding: 0 10px !important;
	}

	#client-logos .q_elements_item {
		padding: 15px 0;
	}

	.home-solutions .vc_single_image-wrapper  {
		margin-bottom: 50px;
	}

	.custom-video-library-list-item {
		width: 94%;
	}
}
